### Name: makeRG
### Title: Creation of a RGList object
### Aliases: makeRG
### Keywords: methods

### ** Examples

data<-system.file("MAGEMLdata", package="RMAGEML")
#To obtain a marrayInfo object containing the database identifiers of the features present on the array.#
mageom<-importMAGEOM(directory=data)
genes<-getArrayLayoutLimma(mageom, DED = "DED:707")
makeRG(mageOM=mageom, genes = genes, directory=data, DED = "DED:707", QTD = "QTD:707", name.Rf = "QT:F635 Mean", name.Rb = "QT:B635 Median", name.Gf = "QT:F532 Mean" ,name.Gb = "QT:B532 Median")



